<!DOCTYPE html>
<html>
<head>
	<title>My Portfolio | Calvin Jay P. Bareja</title>

	<!-- Link to CSS -->
	<link rel="stylesheet" href="../styles/myportfolio.css">

	<!-- Link to Font-Awesome -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.1/css/all.css" integrity="sha384-vp86vTRFVJgpjF9jiIGPEEqYqlDwgyBgEF109VFjmqGmIY/Y4HV4d3Gp2irVfcrp" crossorigin="anonymous">

	<!-- Link to Fonts -->
	<link href="https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@300&display=swap" rel="stylesheet">

</head>
<body>
	<!-- Navbar -->
	<nav>
		<div class="nav-center">
			<!-- Nav header -->
			<div class="nav-list">
				<ul class="toggle">
						<button class="nav-toggle">
							<i class="fas fa-bars" id="toggle-button"></i>
						</button>
				</ul>
				<div class="nav-logo">
					<img src="../../source/ayeah.jpg" class="logo" alt="logo">
				</div>
				

				<ul id="profile-links" class="links">
					<a href="../../index.html"><li>Home</li></a>
					<a href="aboutme.html"><li>About</li></a>
					<a href="myportfolio.html"><li>Portfolios</li></a>
					<a href="contact.html"><li>Contact</li></a>	
				</ul>


				<ul id="social-media-links" class="links">
					<li class="icon-box">
						<a href="https://www.facebook.com/mr.aYeah" target="_blank"><i id="icon2" class="fab fa-facebook-square"></i></a>
					</li>

					<li class="icon-box">
						<a href="https://www.instagram.com/mr.ayeah/" target="_blank"><i id="icon2" class="fab fa-instagram"></i></a>
					</li>

					<li class="icon-box">
						<a href="https://ph.linkedin.com/in/calvin-jay-bareja-15b9761b5" target="_blank"><i id="icon2" class="fab fa-linkedin"></i></a>
					</li>
				</ul>
						
			</div>
		</div>
	</nav>
	<!-- End of Navbar -->

	
	<div class="portfolio-section">

		<div class="portfolio-card">
			<img src="../../source/portfolio-thumbs/gallery.jpg">
			<a class="portfolio-link" href="../../myportfolio/gallery/gallery.html" target="_blank">Gallery</a>
			<p>This project consist of a gallery page which includes an option to check images by clicking them. (Not yet web responsive)</p>
		</div>

		<div class="portfolio-card">
			<img src="../../source/portfolio-thumbs/snake.jpg">
			<a class="portfolio-link" href="../../myportfolio/game-snake/gamesnake.html" target="_blank">Snake Game</a>
			<p>This project is one of the classic games during the 1990's in includes feeding the snake a block of food which will increase it size. (Only playable with arrow keys)</p>
		</div>

		<div class="portfolio-card">
			<img src="../../source/portfolio-thumbs/tictactoe.jpg">
			<a class="portfolio-link" href="../../myportfolio/game-tictactoe/tictactoe.html" target="_blank">Tic Tac Toe</a>
			<p>Play through with this classic game in which a three straight X or O constitute a win.</p>
		</div>

		<div class="portfolio-card">
			<img src="../../source/portfolio-thumbs/clock.jpg">
			<a class="portfolio-link" href="../../myportfolio/clock/clock.html" target="_blank">Clock</a>
			<p>This project displays a clock real-time. (Nothing special)</p>
		</div>

		<div class="portfolio-card">
			<img src="../../source/portfolio-thumbs/colorpicker.jpg">
			<a class="portfolio-link" href="../../myportfolio/color-picker/colorpicker.html" target="_blank">Color Picker</a>
			<p>This project involves changing the background color when clicking the button. (Not yet web responsive)</p>
		</div>

		<div class="portfolio-card">
			<img src="../../source/portfolio-thumbs/counter.jpg">
			<a class="portfolio-link" href="../../myportfolio/counter/counter.html" target="_blank">Counter</a>
			<p>This project consists of three button which increases, decreases and resets the counter when click.</p>
		</div>

		<div class="portfolio-card">
			<img src="../../source/portfolio-thumbs/review.jpg">
			<a class="portfolio-link" href="../../myportfolio/review/review.html" target="_blank">Reviews</a>
			<p>The project consists of picking sequentially or randomly a review. (Not yet web responsive) </p>
		</div>

		<div class="portfolio-card">
			<img src="../../source/portfolio-thumbs/question.jpg">
			<a class="portfolio-link" href="../../myportfolio/questions/question.html" target="_blank">Questions</a>
			<p>This projects includes clicking the a dropdown button and showing an answer to a question. (Not yet web responsive)</p>
		</div>

		<div class="portfolio-card">
			<img src="../../source/portfolio-thumbs/foodmenu.jpg">
			<a class="portfolio-link" href="../../myportfolio/foodmenu/foodmenu.html" target="_blank">Food Menu</a>
			<p>This project includes showing a food menu with a filter function. (Not yet web responsive)</p>
		</div>

		<div class="portfolio-card">
			<img src="../../source/portfolio-thumbs/videoproj.jpg">
			<a class="portfolio-link" href="../../myportfolio/video/video.html" target="_blank">Video</a>
			<p>This project shows a video embedded on the HTML with pre-loader and a pause/play button.(Not yet web responsive)</p>
		</div>

		<div class="portfolio-card">
			<img src="../../source/portfolio-thumbs/tabs.jpg">
			<a class="portfolio-link" href="../../myportfolio/tabs/tabs.html" target="_blank">Tabs</a>
			<p>A project that utilizes the use of tabs(Not yet web responsive)</p>
		</div>

		<div class="portfolio-card">
			<img src="../../source/portfolio-thumbs/grocery.jpg">
			<a class="portfolio-link" href="../../myportfolio/grocery/grocery.html" target="_blank">Grocery Buddy</a>
			<p>YYou need to keep a list of Items for grocery? Try this! (Not yet web responsive)</p>
		</div>


	</div>
	<script src="../scripts/myportfolio.js"></script>
</body>
</html>